lemonldap-ng
OpenID-Connect, CAS and SAML compatible Web-SSO system

NEW: Take a look at the new package tracker: tracker.debian.org/pkg/lemonldap-ng

general

source
lemonldap-ng (source, perl)
version
1.9.12-2
maint
Debian Perl Group (a), Xavier Guimard (u)
std-ver
4.1.0
VCS
Git (browse)

versions ... ...pool

o-o-stable
save 0.9.4.1-3
oldstable
save 1.3.3-1
stable
save 1.9.7-3
testing
save 1.9.12-2
unstable
save 1.9.12-2
Ubuntu
1.9.10-1

todo

problems

  • There were override disparities found in suite unstable:
    • lemonldap-ng-fastcgi-server: Override says web - optional, .deb says web - extra
    • lemonldap-ng: Override says perl - optional, .deb says perl - extra
    • liblemonldap-ng-manager-perl: Override says perl - optional, .deb says perl - extra
    • liblemonldap-ng-conf-perl: Override says perl - optional, .deb says oldlibs - extra
    • lemonldap-ng-fr-doc: Override says doc - optional, .deb says doc - extra
    • liblemonldap-ng-handler-perl: Override says perl - optional, .deb says perl - extra
    • liblemonldap-ng-portal-perl: Override says perl - optional, .deb says perl - extra
    • liblemonldap-ng-common-perl: Override says perl - optional, .deb says perl - extra
    • lemonldap-ng-handler: Override says perl - optional, .deb says perl - extra
    • lemonldap-ng-doc: Override says doc - optional, .deb says doc - extra

news RSS

bugs

all bug history graph
0
RC
0
I&N
0
M&W
0
F&P
0